[script]
n0=#tags on
n1=on 1:text:!tagline help*:*:{
n2=  .timer 1 1 msg $nick Enter all the following commands in a query window.
n3=  .timer 1 2 msg $nick  !quote <pass> <quote> To add/change a channel entrance type 
n4=  .timer 1 3 msg $nick  !qread Views your present quote 
n5=}
n6=on 1:JOIN:#: { 
n7=  if ($readini(taglines.ini,n,$nick,tag) == $null) { halt }
n8=  else { .msg $chan $nick $readini taglines.ini $nick tag }
n9=}
n10=
n11=on *:TEXT:!quote*:*:{
n12=  if ($readini(mcbpwd.ini,n,$nick,pass) == $null) { /msg $nick please use !pass before setting an entrance line | halt }
n13=  if ($readini(mcbpwd.ini,n,$nick,pass) != $hash($2,32)) { /msg $nick the password you supplied is incorrect please try again | halt }
n14=  else { /writeini taglines.ini $nick tag $3- | /msg $nick Your channel entrance quote is now set to: | /msg $nick $readini taglines.ini $nick tag }
n15=}
n16=
n17=on *:TEXT:!qread*:*:{ /msg $nick your present entery quote is : | /msg $nick $readini taglines.ini $nick tag }
n18=#tags end
